/* KEYWORDS: +all, +chrome, +linux, +mozilla, +os, +webkit, +universal, -android, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -win, -windows, -windowsphone, -windowsxp, -winphone, -winxp */

/*** START responsive/global/common.css ***/
/* Common CSS for this layout */

/* =GENERAL */
body,
html {
	height: 100%;	
}
body {
	background-color: #ffffff; 
	color: #004c80; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 20px;
}
img[align="left"] {margin-right: 15px; margin-bottom: 5px;}
img[align="right"] {margin-left: 15px; margin-bottom: 5px;}
.clr, .clear {clear: both; overflow: hidden;}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h1, .h1 {color: #004C80; font-size: 20px; line-height: 1.1em; margin-top: 20px; margin-bottom: 10px;}
h2, .h2 {color: #004C80; font-size: 16px; line-height: 1.2em; margin-top: 20px; margin-bottom: 10px;}
h3, .h3 {color: #004C80; font-size: 11px; line-height: 1.3em; margin-top: 20px; margin-bottom: 10px;}
h4, .h4 {color: #004C80; font-size: 13px; line-height: 1.4em; margin-top: 20px; margin-bottom: 10px;}
h5, .h5 {color: #004C80; font-size: 12px; line-height: 1.5em; margin-top: 20px; margin-bottom: 10px;}
h6, .h6 {color: #004C80; font-size: 11px; line-height: 1.6em; margin-top: 20px; margin-bottom: 10px;}

.modal-header h1, .modal-header h2, .modal-header h3, .modal-header h4, .modal-header h5, .modal-header h6,
.modal-header .h1, .modal-header .h2, .modal-header .h3, .modal-header .h4, .modal-header .h5, .modal-header .h6 {
	padding: 0; margin: 0;
}

/* taskId.16818166 2020/10/09 */
.cms-content * {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  /* word-break: break-all !for(ie); */
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

h1.pageTitle:empty {display: none;}

@media (max-width: 991px) {
	h1, .h1 {font-size: 20px;} h2, .h2 {font-size: 16px;} h3, .h3 {font-size: 11px;} 
	h4, .h4 {font-size: 18px;} h5, .h5 {font-size: 12px;} h6, .h6 {font-size: 12px;}	
}
@media (max-width: 767px) {
	h1, .h1 {font-size: 20px;} h2, .h2 {font-size: 16px;} h3, .h3 {font-size: 11px;} 
	h4, .h4 {font-size: 13px;} h5, .h5 {font-size: 12px;} h6, .h6 {font-size: 12px;}				
}
@media (max-width: 479px) {
	h1, .h1 {font-size: 20px;} h2, .h2 {font-size: 16px;} h3, .h3 {font-size: 11px;} 
	h4, .h4 {font-size: 13px;} h5, .h5 {font-size: 12px;} h6, .h6 {font-size: 12px;}					
}

.container {
	background-color: #004C80;
	padding: 0px 23px 23px;
	width: 1024px;
	max-width: 100%;
}
.container-in {
	background-color: #fff;	
}
@media (max-width: 767px) {
	.container {
		padding: 0px 15px 15px;
	}		
}
@media (max-width: 479px) {
	.container {
		padding: 0px 10px 10px;
	}		
}

.iconBarLabel {
	float: right;
	font-size: 14px;
	line-height: 1em;
	margin: 0;
	padding: 0 0 0 30px;
}
.muted a {
	color: #999999;
}
.well, .well a, .well a:hover {
	color: #999999;
}
.img-responsive-inline {max-width: 100%; height: auto;}
.img-responsive-inline-important {max-width: 100% !important; height: auto !important;}
div[table-class*="notransform"].table-responsive {border: 0 none; padding: 0; margin: 0; overflow: inherit;}

@media (min-width: 1200px) {
	.lg-text-left {text-align: left;} .lg-text-right {text-align: right;} .lg-text-center {text-align: center;}
	.lg-pull-left {float: left;} .lg-pull-right {float: right;}
	.desktop-text-left {text-align: left;} .desktop-text-right {text-align: right;} .desktop-text-center {text-align: center;}
	.desktop-pull-left {float: left;} .desktop-pull-right {float: right;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.md-text-left {text-align: left;} .md-text-right {text-align: right;} .md-text-center {text-align: center;}
	.md-pull-left {float: left;} .md-pull-right {float: right;}	
	.desktop-text-left {text-align: left;} .desktop-text-right {text-align: right;} .desktop-text-center {text-align: center;}
	.desktop-pull-left {float: left;} .desktop-pull-right {float: right;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.sm-text-left {text-align: left;} .sm-text-right {text-align: right;} .sm-text-center {text-align: center;}
	.sm-pull-left {float: left;} .sm-pull-right {float: right;}		
	.desktop-text-left {text-align: left;} .desktop-text-right {text-align: right;} .desktop-text-center {text-align: center;}
	.desktop-pull-left {float: left;} .desktop-pull-right {float: right;}
}
@media (min-width: 480px) and (max-width: 767px) {
	.xs-text-left {text-align: left;} .xs-text-right {text-align: right;} .xs-text-center {text-align: center;}
	.xs-pull-left {float: left;} .xs-pull-right {float: right;}		
	.mobile-text-left {text-align: left;} .mobile-text-right {text-align: right;} .mobile-text-center {text-align: center;}
	.mobile-pull-left {float: left;} .mobile-pull-right {float: right;}
}
@media (max-width: 479px) {
	.xxs-text-left {text-align: left;} .xxs-text-right {text-align: right;}	.xxs-text-center {text-align: center;}
	.xxs-pull-left {float: left;} .xxs-pull-right {float: right;}		
	.mobile-text-left {text-align: left;} .mobile-text-right {text-align: right;} .mobile-text-center {text-align: center;}
	.mobile-pull-left {float: left;} .mobile-pull-right {float: right;}		
}

.row-0 {margin-left: 0px; margin-right: 0px;}
.row-0 > * {padding-left: 0px; padding-right: 0px;}
.row-5 {margin-left: -5px; margin-right: -5px;}
.row-5 > * {padding-left: 15px; padding-right: 15px;}
.row-10 {margin-left: -10px; margin-right: -10px;}
.row-10 > * {padding-left: 10px; padding-right: 10px;}
.row-20 {margin-left: -20px; margin-right: -20px;}
.row-20 > * {padding-left: 20px; padding-right: 20px;}
.row-30 {margin-left: -30px; margin-right: -30px;}
.row-30 > * {padding-left: 30px; padding-right: 30px;}

.side-box,
.blog-view-switcher,
.row-author-description {
	background-color: #f2f2f2;	
	color: #333333;
}
.side-box a,
.blogArchiveYear span {
	color: #333333;
}
.side-box a:hover,
.blogArchiveYear span:hover {
	color: #333333;
}
.side-box h3 {
	color: #333333;
	border-bottom: 1px solid #d7d7d7;
}
.side-box input[type="email"] {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #333333;
}
.side-box input[type="submit"] {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #333333;
}
.blog-view-switcher span,
.view-card .blog-view-switcher span.layout-article,
.view-list .blog-view-switcher span.layout-article {
	color: #333333;
}
.view-card .blog-view-switcher span.layout-card,
.view-article .blog-view-switcher span.layout-article,
.view-thumbs .blog-view-switcher span.layout-thumbs,
.view-card-lg .blog-view-switcher span.layout-card-lg,
.view-card .blog-view-switcher span.layout-card,
.view-list .blog-view-switcher span.layout-list,
.view-newspaper .blog-view-switcher span.layout-newspaper,
.view-author .blog-view-switcher span.layout-author,
.view-photo .blog-view-switcher span.layout-photo,
.view-board .blog-view-switcher span.layout-board {
	color: #333333;
	color: #004C80;
}
.blog-view-switcher span.layout-fullwidth,
.blog-view-switcher span.layout-fullwidth-off {
	color: #34447b;	
}
.blog-view-switcher span.layout-fullwidth:hover,
.blog-view-switcher span.layout-fullwidth-off:hover {
	color: #004c80;	
}
.blog-post-heading {
	color: #999999;	
}
.blog-content-tags {
	color: #999999;		
}
.blog-content-tags a {
	color: #999999;	
}
.view-card .blog-posts-container .blog-post {
	background-color: #f2f2f2;
	color: #333333;	
	border-bottom: 3px solid #d7d7d7;
}
.view-card .blog-posts-container a {
	color: #333333;
}
.view-card .blog-posts-container a:hover {
	color: #333333;	
}
.view-card .blog-posts-container .blog-content-tags a {
	color: #999999;
}
.row-author-description h2,
.row-author-description h4 {
	color: #333333;	
}
.author-long-desc {
	border-top: 1px solid #d7d7d7;
}
.view-list .blog-content-date-formatted > div:first-child {
	background-color: #004C80;	
}
.view-list .blog-content-date-formatted > div:last-child {
	background-color: #f2f2f2;
}
.view-photo .blog-post-without-image:nth-child(odd) {
	background-color: #34447b;
}
.view-photo .blog-post-without-image:nth-child(even) {
	background-color: #004C80;
}
.view-board .blog-post-without-image .blog-post-image {
	background-color: #004C80;
}


.navbar-toggle {
	line-height: 1em;	
}
.navbar-toggle label {
	padding: 0; margin: 0;	
	text-transform: uppercase;
	color: #666;
}
.navbar-inverse .navbar-toggle label {
	color: #ffffff;	
}
.navbar-toggle label:before {
	font-family: 'FontAwesome';
	content: '\f0c9';
	padding-right: 5px;
}

/* =CSS VARIABLES */
a {color: #34447b;}
a:hover, a:focus {
	color: #00ffff;outline: none; text-decoration: none;
	font-style: italic;
}


/* =HEADER */
header {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 21%, #6593b3 43%, #014d80 59%, #014d80 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 21%,#6593b3 43%,#014d80 59%,#014d80 100%);
	background: linear-gradient(to right, #ffffff 0%,#ffffff 21%,#6593b3 43%,#014d80 59%,#014d80 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#014d80',GradientType=1 );	
}
@media (min-width: 768px) and (max-width: 979px) {
	header {
		background: #ffffff;
		background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 20%, #014d80 40%);
		background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 20%,#014d80 40%);
		background: linear-gradient(135deg, #ffffff 0%,#ffffff 20%,#014d80 40%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#014d80',GradientType=1 );			
	}	
}
@media (max-width: 767px) {
	header {
		padding-bottom: 0px;
	}
	.logo {
		margin-left: 15px;	
	}
}
@media (max-width: 479px) {
	header {
		background: #ffffff;
		background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 30%, #014d80 70%);
		background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 30%,#014d80 70%);
		background: linear-gradient(135deg, #ffffff 0%,#ffffff 30%,#014d80 70%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#014d80',GradientType=1 );			
	}	
}
.top-search {
	padding-top: 10px;	
}
.top-search form {
	float: right;
	position: relative;	
	width:165px;
	height: 19px;
	background-image: url(../data/i/top-search.png);
	background-repeat: no-repeat;
}
.top-search input[type="text"],
.top-search input[type="text"]:hover,
.top-search input[type="text"]:focus {
	background-color: transparent;
	border: 0 none;
	border-radius: 0;
	padding: 0px 5px;
	margin: 0;	
	width: 120px;
	box-shadow: none;
	outline: none;
	line-height: 1em;
}
.top-search input[type="submit"] {
	border: 0 none;
	background-color: transparent;
	border-radius: 0;
	padding: 0px;
	margin: 0;		
	color: transparent;
	width: 45px;
	position: absolute;
	right: 0;
	top: 0;
}
.top-search ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
  opacity: 1;
}
.top-search ::-moz-placeholder { /* Firefox 19+ */
  color: #555;
  opacity: 1;
}
.top-search :-ms-input-placeholder { /* IE 10+ */
  color: #555;
  opacity: 1;
}
.top-search :-moz-placeholder { /* Firefox 18- */
  color: #555;
  opacity: 1;
}

/* =CONTENT */
.content {
	padding-bottom: 20px;	
}
.sideBar h3 {
	margin-top: 0px;	
}
.sideBar ul {
	list-style-type: none; padding: 0; margin: 0;	
}

.sideBar a {
	padding: 10px 15px;
	display: block;	
	color: #777777;
}
.sideBar a:hover {
	text-decoration: none;	
	background-color: #EEEEEE;
}
.sideBar ul.nav {
	border-top: 1px solid #e5e5e5;	
	border-radius: 5px;
	margin-bottom: 15px;
}

.sideBar ul.nav > li {
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.sideBar ul.nav > li:first-child {
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
	
}
.sideBar ul.nav > li:last-child {
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;	
}
.sideBar ul ul a {
	padding-left: 30px;	
}
.sideBar ul ul ul a {
	padding-left: 50px;	
}
.sideBar ul ul ul ul a {
	padding-left: 70px;	
}
.sideBar li.currentPageLi > a,
.sideBar li.currentPageLi > a:hover {
	color: #34447b;
}

/* =FORMS */
.formRequired {color: #B94A48;}
.error input[type="text"],
.error input[type="password"],
.error input[type="email"],
.error select,
.error textarea {
	border-color: #B94A48;	
	color: #B94A48;	
}
.error .help-inline {
	color: #B94A48;
}
.formRequired {
	color: 	#B94A48;
	padding-left: 3px;
}

.form-inline input[type="text"],
.form-inline input[type="password"],
.form-inline input[type="email"],
.form-inline select {
	width: 180px;	
}

/* =SIDE NAVIGATION */
/* the second level of side navigation (by default, support doesn't support it's styling) */
ul.nav-stacked ul {list-style-type: none; padding: 0; margin: 0;}
ul.nav-stacked ul li a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;	
	padding-left: 30px;
	padding-right: 12px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

ul.nav-stacked ul ul li a {
	padding-left: 48px;	
}
ul.nav-stacked ul ul ul li a {
	padding-left: 66px;	
}

/* =FOOTER */
.bottom-products {
	text-align: right;	
	position: relative;
	padding-top: 30px;
	padding-left: 30px;
}
.bottom-products:before {
	content: '';
	display: block;	
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 0 0 50px;
	border-color: transparent transparent transparent #004C80;	
}
footer {
	background-color: #004C80;
	color: #839aaf;	
	padding-top: 10px;
	display: flex;
	flex-flow: row nowrap;
}
.copyright {
	flex: 1 0 auto;	
	text-align: right;
}
footer a {
	color: #839aaf;	
}
footer a:hover {
	font-style: normal;	
}
footer ul {
	list-style-type: none; padding: 0; margin: 0;	
	margin-right: 15px;
}
footer li {
	padding: 0; margin: 0;	
	display: inline-block;
}
footer li:after {
	content: '|';	
	margin-left: 3px;
	margin-right: 3px;
}
footer li:last-child:after {
	margin: 0;
	content: '';	
}
@media (max-width: 767px) {
	footer {
		display: block;	
		text-align: center;
	}
	footer ul {
		margin: 0;
		text-align: center;	
	}
	.copyright {
		text-align: center;	
	}
}
@media (max-width: 479px) {
	.bottom-products {
		padding-bottom: 20px;	
	}	
}

/* =SOCIAL ICONS */
/* https://github.com/FortAwesome/Font-Awesome/blob/master/css/font-awesome.css */
/* http://fortawesome.github.com/Font-Awesome/ */
.social {
	font-size: 20px; 
	text-shadow: 1px 1px 1px #fff;
}
.social a {
	-webkit-transition: all 0.5s;	
	transition: all 0.5s;	
}
.social a:before {
	font-family: 'FontAwesome'; 
	padding-right: 5px;
}
.social a:hover,
.social a:focus {
	text-decoration: none;
	font-size: 30px ; /* !for(webkit firefox opera) */
	outline: none;
	color: #34447b;
}
.social a span {display: none;}

.social a.twitter:before {content: '\f081';}
.social a.facebook:before {content: '\f082';}
.social a.pinterest:before {content: '\f0d3';}
.social a.gplus:before {content: '\f0d4';}
.social a.linkedin:before {content: '\f08c';}
.social a.skype:before {content: '\f17e';}
.social a.tumblr:before {content: '\f174';}
.social a.instagram:before {content: '\f16d';}
.social a.youtube:before {content: '\f166';}
.social a.flickr:before {content: '\f16e';}
.social a.newsletter:before {content: '\f15c';}
.social a.mail:before {content: '\f0e0';}
.social a.mail2:before {content: '\f003';}
.social a.rss:before {content: '\f143';}

.social a.twitter:hover, .social a.twitter:focus {color: #41C8F5;}
.social a.facebook:hover, .social a.facebook:focus {color: #456CAF;}
.social a.pinterest:hover, .social a.pinterest:focus {color: #D73532;}
.social a.gplus:hover, .social a.gplus:focus {color: #BB3627;}
.social a.linkedin:hover, .social a.linkedin:focus {color: #1D6DA2;}
.social a.skype:hover, .social a.skype:focus {color: #00C0ED;}
.social a.tumblr:hover, .social a.tumblr:focus {color: #2C4661;}
.social a.instagram:hover, .social a.instagram:focus {color: #6D5346;}
.social a.youtube:hover, .social a.youtube:focus {color: #E03C3B;}
.social a.flickr:hover, .social a.flickr:focus {color: #FF0084;}
.social a.rss:hover, .social a.rss:focus {color: #FE9900;}
 
/* =SITEMAP */
ul.sitemap, ul.sitemap ul {list-style-type: none; padding: 0; margin: 0; margin-left: 25px;}
ul.sitemap li {margin-top: 5px; margin-bottom: 5px;}
ul.sitemap li:before {
	content: "\f07c"; 
	font-family: 'FontAwesome'; 
	padding-right: 5px;
	color: #34447b;
}
ul.sitemap li.leafNode:before {content: '\f0f6'}

.phoneLink:before {
	content: "\f095"; 
	font-family: 'FontAwesome'; 
	padding-right: 5px;
}

ul.footer-nav {
	list-style-type: none; padding: 0; margin: 0; 
	margin-bottom: 15px;
}
ul.footer-nav li {
	padding: 0; margin: 0; display: inline-block;
	padding-right: 15px;
}
ul.footer-nav li:before {
	font-family: 'FontAwesome'; padding-right: 5px;
}

.nav-tabs {
	margin-bottom: 15px;	
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #34447b; border-color: #34447b;}

/* =AJAX LOADER START */
.ajax-loader {
    background-color: rgba(0,0,0, 0.5);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;

	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.ajax-loader:after {
	font-family: 'FontAwesome';
	font-size: 50px;
	content: '\f110';
	content: '\f1ce';
	content: '\f017';
	position: absolute;
	top: 50%;
	left: 50%;
	color: #ddd;
	padding-left: 5px;
	padding-right: 5px;

    -webkit-animation: 
		pulsate 1s ease-out, 
		spin 2s linear;
	animation: 
		pulsate 1s ease-out, 
		spin 2s linear;

    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; 
}
.ajax-loader.loading {
	display: block;	
}
.ajax-loader.loading.clicked {
	display: none;
}
@-webkit-keyframes pulsate {
    0% {
		-webkit-transform: scale(0.8, 0.8);
		opacity: 0.5;
	}
    50% {
		-webkit-transform: scale(1,1);
		opacity: 1;
	}
    100% {
		-webkit-transform: scale(0.8, 0.8);
		opacity: 0.5;
	}
}
@keyframes pulsate {
    0% {
		transform: scale(0.8, 0.8);
		opacity: 0.5;
	}
    50% {
		transform: scale(1,1);
		opacity: 1;
	}
    100% {
		transform: scale(0.8, 0.8);
		opacity: 0.5;
	}
}
@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
@media (max-width: 767px) {.ajax-loader:after {left: 44%;}}
@media (max-width: 479px) {.ajax-loader:after {left: 40%;}}
/* =AJAX LOADER END */

.top-alert {
	color: red;
	text-align: center;
	padding: 15px;	
	display: none;
}
/*** END responsive/global/common.css ***/

/*** START responsive/global/news.css ***/
/* News moved to master css */

/*** END responsive/global/news.css ***/

/*** START responsive/global/gallery.css ***/
/* Gallery */
.typeFancybox ul {
		padding: 0; margin: 0; list-style-type: none;
}
/* styles are copied from bootstrap .thubnail */
.galleria-thumbnails-container .galleria-thumbnails .galleria-image,
.typeFancybox li {
  display: inline-block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;

	margin-right: 5px;
	margin-bottom: 5px;
}

.galleria-thumbnails-container .galleria-thumbnails .galleria-image:hover,
.galleria-thumbnails-container .galleria-thumbnails .galleria-image:focus,
.typeFancybox li:hover,
.typeFancybox li:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}




/*** END responsive/global/gallery.css ***/

/*** START responsive/global/e-commerce.css ***/
/* E-commerce */
.navbar-ecs {
	margin-top: 51px;	
}


/* =MY ACCOUNT */

/* =CHECKOUT */
#ecsAccountMode label,
#ecsAccountMode input {
	display: inline-block;
}
#ecsAccountMode label {
	margin-right: 10px;
}
.checkoutRadio  {
	padding-bottom: 5px;	
}
.checkoutRadioText {
	padding-top: 3px;	
}
.crmLocationName input {
	margin-right: 5px;	
}

.checkout-steps {
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	overflow: hidden;
}
.checkout-steps > div {
	background-image: url(../data/i/checkout-steps.png);
	background-repeat: no-repeat;	
	background-position: 50% -300px;	
	padding-top: 53px;
	text-align: center;
	font-size: 14px;
	color: #aaa;
	float: left;
	width: 16.6666%;
}
.checkout-steps > div.step-active {color: #000000; font-weight: bold;}
.checkout-steps > div.step-allowed a {color: #F46D29;}
.checkout-steps > div.step-active:first-child {background-position: 50% 0px;}
.checkout-steps > div.step-allowed {background-position: 50% -600px;}
.checkout-steps > div.step-allowed:first-child {background-position: 50% -150px;}
.checkout-steps > div.step-active {background-position: 50% -450px;}
.checkout-steps > div.step-active.step-back {background-position: 50% -1200px;}
/*.checkout-steps > .step-active.step-allowed {background-position: 50% -1200px;}*/
.checkout-steps > div:last-child {background-position: 50% -750px;}
.checkout-wrapper-thankyou .checkout-steps > div {background-position: 50% -600px;}
.checkout-wrapper-thankyou .checkout-steps > div:first-child {background-position: 50% -150px;}
.checkout-wrapper-thankyou .checkout-steps > div:last-child {background-position: 50% -900px;}

@media (max-width: 767px) {
	.checkout-steps {
		margin-bottom: 0px;	
	}
	.checkout-steps > div {
		background-image: url(../data/i/checkout-steps-sm.png); 
		width: 33.3333%; 
		margin-bottom: 15px;
	}
	.checkout-steps > div.step-allowed {background-position: 50% -150px;}
	.checkout-steps > div.step-active {background-position: 50% 0px;}
	/* .checkout-steps > .step-active.step-allowed {background-position: 50% 0px;} */
	.checkout-steps > div:last-child {background-position: 50% -300px;}
	.checkout-wrapper-thankyou .checkout-steps > div {background-position: 50% -150px;}
	.checkout-wrapper-thankyou .checkout-steps > div:last-child {background-position: 50% 00px;}
	/* go back - class is added with js */
}
@media (max-width: 399px) {
	.checkout-steps > div {width: 50%; margin-bottom: 20px;}
}

/* login / signup */
.col-checkout-signup {
		
}
/*** END responsive/global/e-commerce.css ***/

/*** START responsive/global/navigation.css ***/
/* Navigation */
.caret {
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropdown-menu {
  background-color: rgba(0,0,0,0.8);
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.dropdown-menu .divider {
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  color: #ffffff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #00ffff;
  text-decoration: none;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(transparent), to(transparent));
  background-image: -webkit-linear-gradient(top, transparent, 0%, transparent, 100%);
  background-image: -moz-linear-gradient(top, transparent 0%, transparent 100%);
  background-image: linear-gradient(to bottom, transparent 0%, transparent 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5276AE', endColorstr='#ff44638E', GradientType=0);
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #eea236;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#FFBD54), to(#eea236));
  background-image: -webkit-linear-gradient(top, #FFBD54, 0%, #eea236, 100%);
  background-image: -moz-linear-gradient(top, #FFBD54 0%, #eea236 100%);
  background-image: linear-gradient(to bottom, #FFBD54 0%, #eea236 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFFBD54', endColorstr='#ffeea236', GradientType=0);
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #999999;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.dropdown-header {
  color: #999999;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "";
}
.navbar-inverse .nav > li > a {
	color: #ffffff;
}
.navbar-inverse .nav .caret {
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;		
}
.nav > li > a {
	color: #777777;	
}
.nav > li > a:hover,
.nav > li > a:focus {
	color: #333333;
	background-color: #EEEEEE-hover;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #ffffff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
	background-color: #eea236;
}

.nav > li.disabled > a {
  color: #999999;
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999999;
  text-decoration: none;
}

.nav.open > a,
.nav.open > a:hover,
.nav.open > a:focus {
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.nav.open > a .caret,
.nav.open > a:hover .caret,
.nav.open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.nav .nav-divider {
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs > li > a {
  margin-right: 2px;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-tabs.nav-justified > li > a {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs.nav-justified > .active > a {
  border-bottom-color: #ffffff;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #428bca;
}

.nav-tabs-justified > li > a {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs-justified > .active > a {
  border-bottom-color: #ffffff;
}

.nav .caret {
  border-top-color: #777777;
  border-bottom-color: #777777;
}

.nav a:hover .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar {
  background-color: #EEEEEE;
  border-radius: 4px;
}
.navbar-nav > li > a {
  color: #777777;
  border-radius: 0px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  color: #333333;
  background-color: transparent;
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #555555;
  background-color: #D5D5D5;
}

.navbar-nav > .disabled > a,
.navbar-nav > .disabled > a:hover,
.navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

.navbar-brand {
  color: #777777;
}

.navbar-brand:hover,
.navbar-brand:focus {
  color: #333333;
  background-color: transparent;
}

.navbar-toggle {
  background-color: transparent;
  border: 1px solid #dddddd;
  border-radius: 4px;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: #dddddd;
  border: 1px solid #dddddd;
}

.navbar-toggle .icon-bar {
  display: block;
  background-color: #666;
  border-radius: 1px;
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.navbar-nav > .dropdown > a:hover .caret,
.navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
  color: #555555;
  background-color: #d5d5d5;
}

.navbar-nav > .open > a .caret,
.navbar-nav > .open > a:hover .caret,
.navbar-nav > .open > a:focus .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}

.navbar-nav > .dropdown > a .caret {
  border-top-color: #777777;
  border-bottom-color: #777777;
}

.navbar-inverse {
  background-color: transparent;
  border-color: transparent;
  border-width: 0px;
}

.navbar-inverse .navbar-brand {
  color: #ffffff;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-inverse .navbar-collapse, 
.navbar-inverse .navbar-form {
	border-color: transparent;
}

.navbar-inverse .navbar-text {
  color: #999999;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #f5ffbe;
  background-color: #39527a;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}

.navbar-inverse .navbar-toggle {
  border-color: #226491;
  background-color: #226491;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	border-color: #226491;
	background-color: #226491;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #00ffff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
  border-top-color: #00ffff;
  border-bottom-color: #00ffff;
}

.navbar-fixed-top, 
.navbar-fixed-bottom {
	border-radius: 0;	
}
@media screen and (max-width: 768px) {
	.dropdown-menu > li > a {
	  color: #777777;
	}
}

.navbar-link {
  color: #777777;
}

.navbar-link:hover {
  color: #333333;
}

.navbar-inverse .navbar-link {
  color: #999999;
}

.navbar-inverse .navbar-link:hover {
  color: #ffffff;
}

/* =CUSTOM */
.navbar {
	margin-bottom: 0px;	
	border: 0 none;
}
.caret {
	display: none;	
}
.navbar-toggle,
.navbar-toggle:hover,
.navbar-toggle:focus {
	border: 0 none;
	border-radius: 0;
	width: 100%;
	margin: 20px 0px 0px;	
	position: relative;
	z-index: 1;
}
.dropdown-menu {
	font-size: 11px;	
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
	background-image: none;
	font-style: normal;	
	color: #00ffff !important;
}
.navbar-nav > li > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	font-style: normal;	
}

@media (min-width: 768px) {
	.navbar {
		display: flex;
		flex-flow: row nowrap;	
		justify-content: space-between;
	}
	.navbar-header {
		padding-left: 30px;
		flex: 0 1 auto;	
	}
	.navbar-collapse {
		flex: 1 0 auto;
		align-self: flex-end;	
	}	
	.navbar-nav > li  {
		padding: 5px 10px 0px;
		border-right: 1px solid #fff;	
	}
	.navbar-nav > li:last-child {
		border-right: 0 none;
		padding-right: 0;	
	}
	.navbar-nav > li:first-child {
		padding-left: 0;	
	}
	.navbar-nav > li > a {
		padding: 0;	
		text-shadow: 1px 1px 1px #004C80;
	}	
	.navbar-nav > li:not(:last-child) > .dropdown-menu {
		left: 0;
		right: auto;	
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.navbar {
		flex-flow: column nowrap;	
	}
	.navbar-header {
		padding-bottom: 20px;	
	}	
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu {
		padding: 0;	
	}
	.navbar-inverse .navbar-nav > li > a,
	.navbar-inverse .navbar-nav > li > a:hover, 
	.navbar-inverse .navbar-nav > li > a:focus {
		background-color: #226491;	
		background-image: none;	
		transition: background-color 0.2s ease-in-out;
		border-bottom: 1px solid #1B5074;		
		border-top: 1px solid #4E83A7;
	}	
	.navbar-inverse .navbar-nav > .open > a, 
	.navbar-inverse .navbar-nav > .open > a:hover, 
	.navbar-inverse .navbar-nav > .open > a:focus {
		background-color: #226491;		
	}
	.dropdown-menu > li > a,
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-color: #004473 !important;
	}
	.navbar-inverse .navbar-nav > li > a:hover, 
	.navbar-inverse .navbar-nav > li > a:focus {
		background-color: #1F5A83;		
	}
	.navbar-nav {
		margin: 0 -15px;
		border-top: 1px solid #1B5074;
	}
	.navbar-collapse.in {
		overflow-y: auto !important;	
	}
	.navbar-collapse {
		border: 0 none;	
	}
	.navbar-nav > li > a {
		padding: 5px 15px;	
	}
}

/*** END responsive/global/navigation.css ***/

/*** START responsive/global/media.css ***/
/* Media */
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 767px) {

}
@media print {
	body {
		padding-top: 0px;	
	}
	h1.pageTitle {
		margin-top: 0px;
		padding-top: 0px;	
	}
}
@media (min-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 767px) {
	/* replace fixed spacing with full-width on smaller resolutions */
	.container {max-width: 100%;}

}
@media (max-width: 480px) {
	/* replace fixed spacing with full-width on smaller resolutions */
	.container {max-width: 100%;}
}
@media (max-width: 979px) {

}
@media (min-width: 980px) {

}
@media (min-width: 768px) and (max-width: 1199px) {
	/* replace fixed spacing with full-width on smaller resolutions */
	.container {max-width: 100%;}
	
	/* fix horizontal scrolling on smaller resolutions */
	/*.row {margin-left: 0px; margin-right: 0px;}*/
}
@media (min-width: 980px) and (max-width: 1199px) {

} 
/*** END responsive/global/media.css ***/

/*** START responsive/global/buttons.css ***/
/* Buttons */
.btn 			{background-color: #F5F5F5; 			border: 1px solid #F5F5F5;				color: #333333;}
.btn-default 	{background-color: #474949;	border: 1px solid #474949;		color: #ffffff;}
.btn-primary 	{background-color: #428bca;	border: 1px solid #428bca;		color: #ffffff;}
.btn-success 	{background-color: #5cb85c;	border: 1px solid #5cb85c;		color: #ffffff;}
.btn-info 		{background-color: #5bc0de;		border: 1px solid #5bc0de;		color: #ffffff;}
.btn-warning 	{background-color: #f0ad4e;	border: 1px solid #f0ad4e;		color: #ffffff;}
.btn-danger 	{background-color: #d9534f;		border: 1px solid #d9534f;		color: #ffffff;}

.btn:hover, .btn:focus 					{background-color: #e5e5e5; 			border: 1px solid #e5e5e5; 			color: #333333;}
.btn-default:hover, .btn-default:focus 	{background-color: #3a3c3c;	border: 1px solid #3a3c3c;	color: #ffffff;}
.btn-primary:hover, .btn-primary:focus 	{background-color: #357ebd;	border: 1px solid #357ebd;	color: #ffffff;}
.btn-success:hover, .btn-success:focus 	{background-color: #4cae4c;	border: 1px solid #4cae4c;	color: #ffffff;}
.btn-info:hover, .btn-info:focus 		{background-color: #46b8da;		border: 1px solid #46b8da;		color: #ffffff;}
.btn-warning:hover, .btn-warning:focus 	{background-color: #eea236;	border: 1px solid #eea236;	color: #ffffff;}
.btn-danger:hover, .btn-danger:focus 	{background-color: #d43f3a;	border: 1px solid #d43f3a;	color: #ffffff;}

.btn-link, .btn-link:hover, .btn-link:focus {background-color: transparent; border-color: transparent; color: #34447b;}

/*** END responsive/global/buttons.css ***/

/*** START responsive/global/comments.css ***/
/* Comments */

/* comments form */
.enterComment {
	margin-top: 20px;		
}
#commentEnterFirstName, #commentEnterLastName, #commentEnterEmailName {
	display: inline-block;	
	padding-right: 10px;
}
.postCommentBlock {
	clear: both;
	overflow: hidden;
}
.postCommentBlock input, 
.postCommentBlock input:hover, 
.postCommentBlock input:focus {
	margin: 0;
	background-color: #737E85;
	color: #fff;
	border: 0 none;
}

/* list of comments */
.CommentsBody {
	border-left: 5px solid #ccc;
	padding-left: 15px;	
}
.CommentsCreatedAgo {
	border-bottom: 1px dashed;
}
.CommentedBy {
	font-style: italic;
}



/*** END responsive/global/comments.css ***/

/*** START responsive/global/blogvariables.css ***/
/* Blog Variables */
/*** END responsive/global/blogvariables.css ***/

/*** START responsive/global/e-commercesearchresults.css ***/
/* E-commerce Search Results */

/* view switcher */
.ecs-search-view-switcher {
	background-color: #f2f2f2;	
	padding: 10px;
	margin-bottom: 10px;
}
.ecs-search-view-switcher span {
	color: #333333;
	display: inline-block;
	padding: 5px 10px;
	cursor: pointer;
}
.ecs-search-view-card span.ecs-search-layout-card, 
.ecs-search-view-list span.ecs-search-layout-list {
	background-color: #fff;
	cursor: text;
}

.ecs-search-results-container {
	display: flex;
	flex-flow: row wrap;	
	justify-content: space-between;
}
.ecs-search-results-container > div {
	background-color: #f2f2f2;
	width: calc(20% - 20px);
	margin-bottom: 20px;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
}
.ecs-search-results-container > div.ecs-search-results-row-empty {
	visibility: hidden;	
	margin: 0;
}
.ecs-search-results-container  img {
	width: 100%;	
}
.ecs-search-results-details {
	padding: 5px 15px;	
}
.ecs-search-results-price {
	padding: 0px 15px 15px;	
}
.ecs-search-results-price .btn {
	margin-top: 10px;	
}
.ecs-search-results-shortdesc {
	display: none;	
}
@media (max-width: 979px) {
	.ecs-search-results-container > div {
		width: calc(25% - 15px);
	}	
}
@media (max-width: 767px) {
	.ecs-search-results-container > div {
		width: calc(33.3333% - 10px);
	}
	.ecs-search-view-switcher {
		display: none;	
	}	
}
@media (max-width: 479px) {
	.ecs-search-results-container > div {
		width: calc(50% - 5px);
	}	
}
@media (max-width: 319px) {
	.ecs-search-results-container > div {
		width: 100%;
	}	
}

/* table view */
@media (min-width: 768px) {
	.ecs-search-view-list .ecs-search-results-container {
		display: block;	
	}
	.ecs-search-view-list .ecs-search-results-row {
		width: 100%;
		margin-bottom: 0px;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}
	.ecs-search-view-list .ecs-search-results-row {
		background-color: #fff;	
		border-bottom: 1px solid #d7d7d7;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.ecs-search-view-list .ecs-search-results-row > div {
		text-align: left;
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;	
	}
	.ecs-search-view-list .ecs-search-results-img {
		padding: 0;
		flex: 0 0 100px;	
	}
	.ecs-search-view-list .ecs-search-results-details {
		padding: 0 15px;
		flex: 1 1 auto;
	}
	.ecs-search-view-list .ecs-search-results-shortdesc {
		display: block;	
	}	
	.ecs-search-view-list .ecs-search-results-price {
		padding: 0;	
	}
}


/*** END responsive/global/e-commercesearchresults.css ***/

/*** START responsive/home/common.css ***/
/* =HOME */
/* slideshow */
.slideshow {
	background-image: url(../data/i/slide-bg.jpg);	
	background-repeat: repeat-x;
	position: relative;
	display: flex;
	justify-content: flex-end;
}
.slideshow p {
	margin: 0;	
}
.featured {
	position: absolute;	
	left: 30px;
	top: 30px;
	z-index: 21;
}
.featured-product {
	margin-top: 20px;	
}
.main {
	background-image: url(../data/i/home-bg-header.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #fff;	
	padding-top: 31px;
	clear: both;
	overflow: hidden;
}
.main > * {
	float: left;	
	margin-right: 38px;
}
.article {
	width: calc(100% - 673px);
}
.article h2,
.article h4 {
	margin: 0 0 10px;	
}
.cms-content {
	margin-top: -20px;	
	padding-left: 20px;
	padding-bottom: 10px;
}
.aside {
	background-image: url(../data/i/home-bg.png);	
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 70px;
	padding-top: 10px;
	width: 271px;
}
.tech-text {
	background-position: -15px bottom;	
}
.app-text {
	background-position: -325px bottom;	
}
.aside a {
	color: #fff;	
}
.aside a:hover,
.aside a:focus {
	color: #00ffff;	
}
.aside ul {
	list-style-type: none;
	padding: 0; 
	margin: 0;	
	margin-left: 20px;
}
.aside li {
	padding: 0; margin: 0;	
}
.aside ul a:after {
	content: '+';
	margin-left: 5px;
}
.slide-md,
.slide-sm,
.slide-xs {
	display: none;	
}	
@media (max-width: 979px) {	
	.slide-lg {
		display: none;	
	}	
	.cms-content {
		padding-right: 20px;	
	}
	.main {
		background-image: none;	
	}
	.article {
		width: 100%;	
	}
	.aside {
		position: relative;	
		margin-top: 30px;
		margin-left: 30px;
		margin-bottom: 30px;
	}	
	.aside:before {
		background-image: url(../data/i/home-bg-header.png);
		background-repeat: no-repeat;
		border-top: 5px solid #F0CB1A;	
		display: block;
		content: '';
		width: 286px;
		height: 35px;
		position: absolute;
		top: -31px;
		left: -15px;
	}
	.app-text:before {
		left: 0px;
		background-position: -325px 0px;
		width: 271px;
		border-top: 5px solid #E36F2C;
	}
}
@media (max-width: 767px) {
	.featured {
		display: none;	
	}	
}
@media (min-width: 768px) and (max-width: 979px) {
	.slide-md {
		display: inline;	
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.slide-sm {
		display: inline;	
	}
}
@media (max-width: 479px) {
	.slide-xs {
		display: inline;	
	}
}

/* taskId.16818315 2020/11/18 */
.home-extra {
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
.home-extra .btn {
	background-color: #004C80;
	color: #ffe77a;
	font-weight: bold;
	font-style: normal;
	border-radius: 0;
	border: 0 none;
	position: relative;
	padding: 10px 30px;
	white-space: normal;
	transition: all 0.3s;
	border-bottom: 3px solid #ffe77a;
}
.home-extra .btn:hover,
.home-extra .btn:focus {
	color: #fff;
}
.home-extra .btn::before {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: -3px;
	left: 0;
	
	width: 0;
	height: 0;
	border-width: 13px 0 0 13px;
	border-color: transparent transparent transparent #FFFFFF;
	border-style: solid;
}
.home-extra .btn::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	
	width: 0;
	height: 0;
	border-width: 0 13px 13px 0;
	border-color: transparent #FFFFFF transparent transparent;
	border-style: solid;
	font-size: 13px;
}
.home-extra .btn span {
	z-index: 1;
	position: relative;
	display: inline-flex;
	flex-flow: row nowrap;
	align-items: center;
}
.home-extra .btn span::after {
	content: '\f101';
	margin-left: 10px;
	font-family: 'FontAwesome';
	font-weight: normal;
}
@media (min-width: 980px) {
	.home-extra {
		width: 673px;
		margin-left: calc(100% - 673px);
		margin-top: -90px;
	}	
}



/*** END responsive/home/common.css ***/
/* TIME: 0.02791690826416 */